﻿@charset "utf-8";
.nav {
	position: fixed;
	top: 0;
	right: 0;
	width: 50%;
	z-index: 10000;
}
.nav-container {
	position: fixed;
	top: 49px;
	left: 0;
	z-index: 9999;
	overflow-y: auto;
	visibility: hidden;
	width: 100%;
	margin: 0;
	padding: 0;
	-webkit-transition: all .25s cubic-bezier(.645, .045, .355, 1) 0;
	transition: all .25s cubic-bezier(.645, .045, .355, 1) 0;
	-moz-transition: all .25s cubic-bezier(.645, .045, .355, 1) 0;
	-o-transition: all .25s cubic-bezier(.645, .045, .355, 1) 0;
	-ms-transition: all .25s cubic-bezier(.645, .045, .355, 1) 0;
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	-o-transform: translateX(100%);
	-ms-transform: translateX(100%);
	transform: translateX(100%);
	background-color: #000;
	-webkit-overflow-scrolling: touch
}
.nav-container.is-visible {
	visibility: visible;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0)
}
.nav-toggle {
	line-height: 1;
	display: inline-block;
	padding: 15px 15px 15px;
	border: 0;
	background-color: #000
}
.nav-menu .menu-item, .nav-menu>.menu-item:last-child {
	border-bottom: 1px solid #222
}
.nav-toggle .icon-menu {
	position: relative;
	display: inline-block;
	width: 22px;
	height: 20px;
	vertical-align: middle
}
.icon-menu .line {
	position: absolute;
	left: 0;
	display: block;
	width: 100%;
	height: 3px;
	-webkit-transition: all .25s cubic-bezier(.645, .045, .355, 1);
	transition: all .25s cubic-bezier(.645, .045, .355, 1);
	-webkit-transition-timing-function: cubic-bezier(.645, .045, .355, 1);
	transition-timing-function: cubic-bezier(.645, .045, .355, 1);
	background-color: #fff
}
.icon-menu .line-1 {
	top: 0
}
.is-active .icon-menu .line-1 {
	-webkit-transform: translateY(8px) translateX(0) rotate(45deg);
	-ms-transform: translateY(8px) translateX(0) rotate(45deg);
	transform: translateY(8px) translateX(0) rotate(45deg)
}
.icon-menu .line-2 {
	top: 50%;
	margin-top: -2px
}
.is-active .icon-menu .line-2 {
	opacity: 0
}
.icon-menu .line-3 {
	bottom: 1px
}
.is-active .icon-menu .line-3 {
	-webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);
	-ms-transform: translateY(-8px) translateX(0) rotate(-45deg);
	transform: translateY(-8px) translateX(0) rotate(-45deg)
}
.menu {
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav-menu {
	background-color: #000;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}
.nav-menu .menu-item {
	text-align: left
}
.nav-menu .menu-item a {
	padding: 15px
}
.nav-menu>.menu-item.is-active, .nav-menu>.menu-item:hover {
	background-color: #222
}
.nav-menu .menu-link {
	display: block;
	text-decoration: none;
	color: #fff;
	text-align: left
}
.has-dropdown {
	position: relative;
	cursor: pointer
}
.has-dropdown>.menu-link {
	display: inline-block
}
.nav-menu ul li a.menu-link {
	padding: 15px 30px
}
.nav-menu ul ul li a.menu-link {
	padding: 15px 40px
}
.has-dropdown:after {
	font-size: 18px;
	position: absolute;
	top: 10px;
	right: 2rem;
	bottom: 0;
	content: "+";
	color: #fff
}
.has-dropdown.is-active:after {
	content: "\2013"
}
.nav-dropdown {
	display: none;
	background-color: #333;
	height: 250px;
	overflow: scroll
}
.has-dropdown.is-active>.nav-dropdown {
	display: block
}
.nav-dropdown .nav-dropdown {
	height: 100px;
	overflow: scroll
}
.nav-dropdown .menu-item {
	border-color: #222
}
.nav-dropdown .nav-dropdown .menu-item {
	background-color: #444;
	border-color: #333
}
.content {
	margin-top: 60px
}
.content .wrapper {
	padding: 1rem 0
}
.header_style_1 .nav, .header_style_2 .nav {
	position: absolute;
	z-index: 0;
	left: auto;
	right: 0;
	width: 17%
}
.header_style_3 .nav, .header_style_4 .nav {
	position: absolute;
	z-index: 0;
	left: auto;
	right: 0;
	width: 12%
}
.header_dark_1 .nav, .header_dark_2 .nav {
	position: absolute;
	z-index: 0;
	left: auto;
	right: 0;
	width: 17%
}
.header_dark_3 .nav, .header_dark_4 .nav {
	position: absolute;
	z-index: 0;
	left: auto;
	right: 0;
	width: 12%
}
.header_style_1 .nav-container {
	display: none
}
.nav-icn {
	line-height: 1;
	display: inline-block;
	padding: 15px 13px 15px 17px;
	border: 0;
	background-color: #000
}
.nav-icn .icon-menu {
	position: relative;
	display: inline-block;
	width: 22px;
	height: 19px;
	vertical-align: middle
}
.nav-icn .icon-menu .line {
	position: absolute;
	left: 0;
	display: block;
	width: 100%;
	height: 3px;
	-webkit-transition: all .25s cubic-bezier(.645, .045, .355, 1);
	transition: all .25s cubic-bezier(.645, .045, .355, 1);
	-webkit-transition-timing-function: cubic-bezier(.645, .045, .355, 1);
	transition-timing-function: cubic-bezier(.645, .045, .355, 1);
	background-color: #fff
}
.header_dark_1 .nav-icn .line, .header_dark_2 .nav-icn .line, .header_dark_3 .nav-icn .line, .header_dark_4 .nav-icn .line {
	background: #333
}
.header_dark_1 .icon-menu .line, .header_dark_2 .icon-menu .line, .header_dark_3 .icon-menu .line, .header_dark_4 .icon-menu .line {
	background: #009cff
}
@media (min-width:1025px) {
.nav {
	background-color: #dedede
}
.nav, .nav-container, .nav-container.is-visible {
	position: static;
	top: auto;
	left: auto;
	z-index: auto;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0)
}
.nav-container, .nav-container.is-visible {
	visibility: visible;
	height: auto;
	min-height: 0;
	overflow-y: visible
}
.nav-toggle {
	display: none
}
.nav-menu>.menu-item, .nav-menu>.menu-item.is-active {
	display: inline-block;
	background-color: transparent;
	border: 0
}
.nav-menu>.menu-item:last-child {
	border: 0
}
.nav-menu .menu-item {
	-webkit-transition: background-color .15s ease-in-out, color .15s ease-in-out;
	transition: background-color .15s ease-in-out, color .15s ease-in-out
}
.has-dropdown:after {
	content: ""!important
}
.nav-menu>.has-dropdown:after {
	position: absolute;
	top: 50%;
	right: 1rem;
	width: 0;
	height: 0;
	margin-top: -2px;
	margin-left: -4px;
	content: "";
	border-width: 5px 5px 0;
	border-style: solid;
	border-color: #333 transparent transparent
}
.has-dropdown>.menu-link {
	padding-right: 2rem
}
.nav-dropdown {
	display: block;
	opacity: 0;
	position: absolute;
	top: 100%;
	width: 200px;
	margin: 0;
padding:.5rem 0;
	background-color: #dedede;
	box-shadow: 0 0 4px hsla(0,0%,0%,.15);
	visibility: hidden;
	-webkit-transition: visibility 0 linear .25s, opacity .25s linear;
	transition: visibility 0 linear .25s, opacity .25s linear
}
.has-dropdown:hover>.nav-dropdown {
	visibility: visible;
	opacity: 1;
	-webkit-transition-delay: 0;
	transition-delay: 0
}
.nav-dropdown .menu-item {
	border: 0
}
.nav-dropdown .menu-item:hover, .nav-dropdown .nav-dropdown, .nav-dropdown .nav-dropdown .menu-item, .nav-dropdown .nav-dropdown .menu-item:hover {
	background-color: #222
}
.nav-dropdown .nav-dropdown {
	z-index: 9998;
	top: 0;
	left: 100%
}
.content {
	margin-top: 0
}
.nav-toggle {
	padding: 15px;
}
}
@media (min-width:641px) and (max-width:670px) {
.header_style_3 .nav, .header_style_4 .nav {
    width: 8%;
}	
.header_dark_3 .nav, .header_dark_4 .nav {
    width: 8%;
}
	
}
@media (max-width:640px) {
.header_dark_1 .nav, .header_dark_2 .nav, .header_dark_3 .nav, .header_dark_4 .nav, .header_style_1 .nav, .header_style_2 .nav, .header_style_3 .nav, .header_style_4 .nav {
	width: 100%
}
	
}
